/*
 Theme Name:   Customizr child theme
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Customizr
 Author:       E
 Author URI:   http://example.com
 Template:     customizr
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  customizr-child
*/

#topbar_wrapper{
	text-align:left;
}

.primary-navbar__wrapper{
	min-height: 70px;
}

.container{
	max-width: 1170px;
}
.topbar-navbar__row {
	max-height: 28px;
}

ul.tick-text{
	list-style-type: none !important; 
	list-style-image: url('checkmark-16.png') !important;
}

#main-menu{
	text-transform: none;
	font-size: 15px;
}

#mobile-nav-menu{
	text-transform: none;
}

.entry-title{
	display:none;
}